Subject: Info on nec vr4181a

From: [email-masked]
Date: Fri, 30 Apr 2004 17:16:27 +0200

Hi all,
i'am thinking to start development on this Nec starter kit,
which seems to be based on Acer pica cpu which is supported by linux-mips,
one of the most important things that i need on this system is the X server 
or some type of gui apart from ncurses which are probably nice but not enough 
for what i need to do. According to linux-mips website X for pica is not 
supported, there is any news about it ? I've seen that NetBSD and OpenBSD have 
support for X11 on acer pica so its port to linux wouldnt be too hard, starting 
a port is an option...but first i've to understand whats the situation around X 
and Acer pica...

Regards.

Giacomo Di Ciocco